/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

/*Popup Visionneuse*/
p.pp_description div.ppt_inside{display:none !important}
div.jig_pp_social_btn{display:none !important}
/*btn télécharger*/
a.jig-downloadLink{color:#fff !important;text-transform:uppercase;padding:8px;background-color:#000 !important}